:root {
    --primary: #AACD65;
    --primary-rgb: 170,205,101;
    --primary-dark: #2D5D1B;
    --primary-darker: #2D5D1B;
    --primary-darkest: #2D5D1B;
    --secondary: #2D5D1B;
    --secondary-rgb: 45,93,27;
    --secondary-dark: #2D5D1B;
    --secondary-darker: #2D5D1B;
    --secondary-darkest: #2D5D1B;
    --arriere-plan: url('/assets/background-hiver2.jpg');
}

@font-face {
    font-family: "Bariol";
    src: url("../assets/_fonts/BariolRegular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Bitcrusher";
    src: url("../assets/_fonts/Bitcrusher.otf") format("opentype");
}

@font-face {
    font-family: "Gentlemens";
    src: url("../assets/_fonts/Gentlemens Script.otf") format("opentype");
}

.font-crusher {
    font-family: Bitcrusher;
    letter-spacing: 0.05em;
}

.font-gentle {
    font-family: Gentlemens;
}

.font-default {
    font-family: var(--bs-font-sans-serif);
}

html {
    font-size: 18px;
}

.flatpickr-calendar {
    font-size: 16px !important;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }

    .flatpickr-calendar {
        font-size: 14px !important;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus,
.form-select:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--primary);
    border-color: var(--primary);
}

html {
    position: relative;
    min-height: 100%;
}


.flatpickr-day.selected {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.flatpickr-current-month .numInputWrapper {
    width: 5ch !important;
}

    .flatpickr-current-month .numInputWrapper > span[class^='arrow'] {
        display: none;
    }

#disponibiliteTimes .btn-check:checked + .btn-secondary {
    background-color: var(--primary);
}

.asterisk::after {
    content: '*';
}
